Table of Contents

## Name

AuInputTrack - input track structure

## Structures

#include <audio/audiolib.h>

typedef struct _AuInputTrack
{
unsigned char element_num;
unsigned char track;
}AuInputTrack;

## Members

element_num
  Specifies the index of the element to supply the audio data for this track.
track
  Specifies the track number.

## Description

AuInputTrack is used by bundle elements to define what tracks from what elements to access.

Use AuMakeInputTrack to initialize an AuInputTrack structure.

audiolib - Network Audio System C Language Interface

Table of Contents

- Name
- Structures
- Members
- Description